Subject: Re: FW: Product Review
From: [email-masked]
To: "~ Dr. Sam Robbins ~" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 19 Sep 2019 14:34:24 -0700

Hi Dr. Sam,

There's 1 order under this email address - EH-201908051622-333952.
USPS shows a returned shipment because the delivery couldn't be made
(the tracking history notes say 'no such number'):
https://tools.usps.com/go/TrackConfirmAction?qtc_tLabels1=9405510200829100578464

We emailed him today to confirm his address on ticket 82534.

I'm not sure why he thinks we have no record of him - I'll follow up
with Dave and the agent who took the call.

Best Regards,

AJ
HFL Customer Support

----- Original Message -----
From:
 "~ Dr. Sam Robbins ~" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Thu, 19 Sep 2019 13:44:35 -0700
Subject:
FW: Product Review

 HFL Reviews 

	Hi team – can you please let me know what this is about? Why the
customer says we have no record of him?

	FROM: Michael [mailto:[email-masked]] 
SENT: Wednesday, September 18, 2019 7:37 PM
TO: Dr. Sam Robbins <[email-masked]>
SUBJECT: Product Review

	CUSTOMER REVIEW 

	NAME: Michael

	EMAIL: [email-masked] [1]

	PRODUCT REVIEW: AlphaViril

	PRODUCT RATING: 1 star

	VIDEO LINK: 

	HEADLINE: Never Received any products

	FILES ATTACHED: 5d82e9e889fa5 

	SENDER MESSAGE BELOW: 

	I ordered 2 different products and 6 bottles. I have not received
either. When i talked to customer representative they said they didn't
have a record of me or any of my information and my account has been
charged $199.94. 

	© HFL 2019 - ALL RIGHTS RESERVED 

Links:
------
[1] mailto:[email-masked]